Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/os_include/os_syslog.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for os_syslog.h:

## Detailed Description

definitions for system error logging

Id:
  os_syslog.h,v 1.2 2003/07/19 19:04:15 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com> , This code was originally in various places including ace/OS.h.